#NLS_MESSAGEFORMAT_NONE
menu_welcome[text] = Welcome
menu_welcome[tooltip] = Welcome

menu_welcome[nextText] = Next >
menu_welcome[previousText] = < Back
menu_tasks[text] = Tasks
menu_tasks[tooltip] = Tasks

menu_tasks[nextText] = Next >
menu_tasks[previousText] = < Back
menu_expandsys[text] = Expand System
menu_expandsys[tooltip] = Expand System

menu_expandsys[nextText] = Finish
menu_expandsys[previousText] = < Back
menu_clusterip[text] = Management IP
menu_clusterip[tooltip] = Management IP

menu_clusterip[nextText] = Apply and Next >
menu_clusterip[previousText] = < Back
menu_serviceip[text] = Service IP
menu_serviceip[tooltip] = Service IP

menu_serviceip[nextText] = Apply and Next >
menu_serviceip[previousText] = < Back
menu_usb[text] = USB Flash Drive
menu_usb[tooltip] = USB Flash Drive

menu_usb[nextText] = Next >
menu_usb[previousText] = < Back
menu_poweron[text] = Power On
menu_poweron[tooltip] = Power On

menu_poweron[nextText] = Next >
menu_poweron[previousText] = < Back
menu_insert2canister[text] = Insert Drive into Canister
menu_insert2canister[tooltip] = Insert Drive into Canister

menu_insert2canister[nextText] = Next >
menu_insert2canister[previousText] = < Back
menu_removeusb[text] = Reinsert Drive into PC
menu_removeusb[tooltip] = Reinsert Drive into PC

menu_removeusb[nextText] = Next >
menu_removeusb[previousText] = < Back
menu_summary[text] = Summary
menu_summary[tooltip] = Summary

menu_summary[previousText] = < Back
